[arch-commits] Commit in gedit/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Fri Jul 18 18:00:54 EDT 2008


    Date: Friday, July 18, 2008 @ 18:00:45
  Author: jgc
Revision: 5597

Fix libexecdir

Modified:
  gedit/trunk/PKGBUILD

----------+
 PKGBUILD |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-07-18 21:58:38 UTC (rev 5596)
+++ PKGBUILD	2008-07-18 22:00:45 UTC (rev 5597)
@@ -18,8 +18,8 @@
 
 build() {
   cd ${startdir}/src/${pkgname}-${pkgver}
-  ./configure --prefix=/usr --sysconfdir=/etc \
-              --localstatedir=/var --disable-scrollkeeper || return 1
+  ./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var \
+              --libexecdir=/usr/lib/gedit --disable-scrollkeeper || return 1
   make || return 1
   make -j1 GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 DESTDIR=${startdir}/pkg install || return 1
  





More information about the arch-commits mailing list